Haenline Software Devilcards SAT Shop


... neuer Forenbereich - Amazon Echo / Amazon Echo Dot - Interessant? - ... dann schaut mal rein. -> Klick


Diskussions-Thread zu CI+ Helper

    • Hi @xyladecor
      Du hast nicht noch nebenbei OScam am laufen?
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!



    • King_lotzi schrieb:

      Hast du denn ein sauberes Image geflasht, oder irgendwelche Einstellungen übernommen? Sonnst das nochmal Probieren, man sollte aber nicht vergessen, das 6.2 immer noch Beta ist. Welches Image war denn vorher auf der Box? Sonnst würde ich nochmal das 6.1 Testen, ob es dort läuft.
      Ja, 6.2 ganz neu und sauber geflasht, keine Einstellungen übernommen. Ich weiß nicht, wenns am 6.2 liegt, müssten da ja mehr dieses Problem haben, seltsam.

      Eiweiss schrieb:

      Hi @xyladecor
      Du hast nicht noch nebenbei OScam am laufen?
      Nein, nur cccam läuft wie immer auch mit.

    • xyladecor schrieb:

      Nein, nur cccam läuft wie immer auch mit.
      Hast du die mal testweise angehalten? Wenn ich jetzt nicht komplett auf dem Holzweg bin,
      glaube ich vor einiger Zeit von Problemen bei gleichzeitiger Nutzung von CI+ und Softcam gelesen zu haben.
      Bitte:
      Um euch besser und schneller helfen zu können
      solltet ihr darauf achten,dass euer Profil ausgefüllt ist!



    • Eiweiss schrieb:

      xyladecor schrieb:

      Nein, nur cccam läuft wie immer auch mit.
      Hast du die mal testweise angehalten? Wenn ich jetzt nicht komplett auf dem Holzweg bin,glaube ich vor einiger Zeit von Problemen bei gleichzeitiger Nutzung von CI+ und Softcam gelesen zu haben.

      King_lotzi schrieb:

      @Eiweiss das Problem kenne ich von der Octagon sf4008, dort schmiert dann aber die Cam ab, einen Versuch ist es aber trotzdem wert.
      Ich habe cccam jetzt mal entfernt, das Problem bleibt trotzdem exakt gleich betehen. Irgendwas scheint da im 6.2 noch nicht zu passen. Hoffe die Entwickler bekommen es hin, bevor das image den Betastatus verlassen hat.

      Bislang hatte ich 5.1. auf der Box, ohne Probleme. Mit der seblen Kobmi ccam 2.3.0 und ci+helper fürs Sky Modul. Und da werde ich erstmal auch bleiben, denn so ist 6.2. unbrauchbar.

      Danke euch für die Tipps und Hinweise!

    • Ähm, die letzte fertige Version des openATV ist doch die 6.1 und nicht die 5.1. Dass es beim openATV 6.2 noch Hänger geben kann, kann ja durchaus sein, deshalb läuft da ja auch noch der Betatest.